.header .header-toolbar { display: none; }
.main { max-width: 1010px; min-width: 1010px; }
.hover-red-none:hover, .hover-red-none:active { color: #B10820 !important; text-decoration: none !important; }
.hover-red-none:link, a:link { text-decoration: none !important; }
h5 { padding: 10px 0 0 0; }
.seemore-heading { font-size: 13px; text-transform: none; }
h6.date { margin-bottom: 0; }
h6 a:hover, h5 a:hover { color: #B10820 }
.noteworthy .row { margin: 0 0 10px -10px !important; }
.seperator { border-bottom: 1px solid #ccc; }
.pl0 { padding-left: 0px; }
.pr0 { padding-right: 0px; }
.pr10 { padding-right: 10px; }
.newscience .row { margin: 0; background-color: #F5F5F5; padding: 10px 0 0 0; }
.newscience h2 { margin-bottom: 0; }
.hero { height: 427px; overflow:hidden; }
.slide { height: 410px; }

/* BEGIN - NEW SCIENCE */
section.newscience { padding-top: 10px; }
section.newscience ul.listItems li { padding: 0 !important; border-bottom: 1px solid #ccc !important; width: 100%; min-height: 40px; }
section.newscience ul.listItems li.last { border: none !important; }
section.newscience ul.listItems li a { background: url(../img/landing/arrow_icon.png) no-repeat scroll 278px 50% transparent !important; color: #000000 !important; display: block; float: left; /*height: 100%;*/ padding: 15px 0 19px 0 !important; text-decoration: none; width: 100%; background-size: 6px 10px !important; }
section.newscience ul.listItems li a span.wrap { position: relative; display: block; float: left; }
section.newscience ul.listItems li a span.wrap span.left { position: absolute; left: 0; top: 0; width: 45px; text-align: center; font: bold 12px/18px arial; color: #B10820; }
section.newscience ul.listItems li a span.wrap span.right { display: block; position: relative; padding-left: 52px; top: 9px; padding-right: 20px; font: bold 12px/18px arial; }
section.newscience ul.listItems li a span.wrap span.right h3 { font: normal 14px TheSansBold, arial !important; color: #000 !important; padding: 0 0 10px 0 !important; margin: 0 !important; border: none !important; }
section.newscience ul.listItems li a span.wrap span.right h3.red { color: #B1061F !important; }
section.newscience ul.listItems li a span.wrap span.right h3.green { color: #78B83F !important; }
section.newscience ul.listItems li a span.wrap span.right h3.blue { color: #1E7F8C !important; }
section.newscience ul.listItems li a span.wrap span.right h3.orange { color: #EE8100 !important; }
section.newscience ul { list-style: none outside none; padding: 0; }
section.newscience ul li { margin: 0 !important }
section.newscience .col-4 h6 {  margin-bottom: 0; }

/* slideshow */
#slider { position: relative; }
#slider, #slider li, #slider li a { height: 410px; overflow:hidden; display: block; outline: 0; outline-style:none; outline-width:0; }
#slider li a { position: relative; z-index: 9998; display: block; }
#slider img { border:none; }
#slider ul, #slider li { position:relative; margin:0; padding:0; list-style:none; display:block; float: left }
.main .split-notch { position: relative; left: 0; }
.dotControls { position:relative; margin: 0 auto; width:960px; min-width:960px; background: #000; z-index: 9999999; }
.dotControls ol { padding: 0 0 0 0; margin: -25px 8px 0 0; display: inline-block; font-size: 0px; z-index: 999999; float: right;  }
.dotControls ol li { display: inline-block; background: url(../img/landing/slide_dots.png) no-repeat scroll -14px 0 transparent;  width: 14px; height: 14px; margin:  0 0 0 7px !important; cursor: pointer; outline: 0; outline-style:none; outline-width:0; }
.dotControls ol li.current { background-position: 0 0; }
.slide { position: relative; z-index: 999999; }
.slide .navControls { position:relative; margin: 0 auto; width:990px; height: 410px; margin-top: -410px; min-width:990px; z-index: 0; pointer-events: none; }
.slide #controls {  }
.slide #controls nav { background: /*url(../img/landing/hover_slide_bg.png)*/ no-repeat scroll 0 0 transparent; display: block; height: 100%; position: absolute; width: 50%; z-index: 0; top: 0 }
.slide #controls nav a { pointer-events: all; }
.slide #controls nav.left { left: 0; }
.slide #controls nav.right { right: 0; }
.slide #controls nav.left a.arrow { top: 190px; outline: 0; outline-style:none; outline-width:0; border: none; left: 20px; background: url(../img/landing/slideshow_arrows.png) no-repeat scroll 0 0; width: 17px; height: 28px; cursor: pointer; position: absolute; text-indent: -99999em }
.slide #controls nav.right a.arrow { top: 190px; outline: 0; outline-style:none; outline-width:0; right: 20px; background: url(../img/landing/slideshow_arrows.png) no-repeat scroll -17px 0; width: 17px; height: 28px; cursor: pointer; position: absolute; text-indent: -99999em }
.drawerTopShadow { position: absolute; bottom: -17px; height: 17px; background: url(../img/landing/ul_m_drawer_top_shadow.png) repeat-x scroll 0 0 transparent; width: 100%; }
